## php-voot-provider 0.1.0

=== debian/changelog ===
php-voot-provider (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 23 Jan 2013 14:18:49 +0100
