=== debian/control ===
Source: php-voot-provider
Section: web
Priority: extra
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 9)
Homepage: https://github.com/fkooman/php-voot-provider/
Vcs-Svn: https://svn.non-gnu.uvt.nl/uvt-dev/trunk/package/php-voot-provider/
Standards-Version: 3.9.4

Package: php-voot-provider
Architecture: all 
Depends: php5, php5-ldap, ${misc:Depends}
Description: PHP VOOT provider
 Stand-alone VOOT group provider.
 The VOOT specification is implemented.
