=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ 

override_dh_install:
	dh_install
	cp config/voot.ini.defaults debian/php-voot-provider/etc/php-voot-provider/voot.ini
