## php-voot-provider 0.2.1

=== debian/changelog ===
php-voot-provider (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Modernise dependencies.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 29 Aug 2018 10:00:42 +0200
