=== debian/control ===
Source: php-voot-provider
Section: web
Priority: extra
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 9)
Homepage: https://github.com/OpenConextApps/php-voot-provider
Standards-Version: 3.9.4

Package: php-voot-provider
Architecture: all 
Depends: php, php-ldap, ${misc:Depends}
Description: PHP VOOT provider
 Stand-alone VOOT group provider.
 The VOOT specification is implemented.
