## php-voot-provider 0.3.0

=== debian/changelog ===
php-voot-provider (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 29 Aug 2018 15:03:40 +0200
