=== debian/control ===
Source: php-voot-provider
Section: web
Priority: optional
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 9)
Homepage: https://github.com/OpenConextApps/php-voot-provider
Standards-Version: 4.2.1

Package: php-voot-provider
Architecture: all 
Depends: php, php-ldap, ${misc:Depends}
Description: VOOT interface for LDAP or SQL backend
 Stand-alone VOOT group provider. This publishes information
 from an LDAP or SQL backend via an API compatible with the
 VOOT specification.
